actions: []
api_documentation: http://docs.ros.org/en/noetic/api/hatchbed_common/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- dynamic_reconfigure
- roscpp
depends_on: []
description: Common Hatchbed C++ utility code for ROS, such registering and handling
  updates to ros parameters.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__hatchbed_common__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__hatchbed_common__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Marc Alban <marcalban@hatchbed.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__hatchbed_common__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__hatchbed_common__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__hatchbed_common__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__hatchbed_common__ubuntu_focal_arm64__binary
repo_name: hatchbed_common
repo_url: ''
srvs: []
timestamp: 1732794764.1410697
url: ''
vcs: git
vcs_uri: https://github.com/hatchbed/hatchbed_common.git
vcs_version: ros1
